<?php
require_once (dirname(__FILE__).'/components/header.php');

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School Information</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="school_container">
        <h1 class="section-title">School Information</h1>

        <section class="section">
            <h2 class="section-subtitle">A: General Information</h2>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Information</th>
                        <th>Details</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>Name of the School*</td>
                        <td>Delhi Public School Mathura Road New Delhi</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>Affliation No.(If Applicable)</td>
                        <td>2730015</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>School Code (If Applicable)</td>
                        <td>25239</td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td>Complete Address With Pin Code*</td>
                        <td>Delhi Public School, Post Box 3042 Mathura Road, New Delhi, South East Delhi - 110003</td>
                    </tr>
                    <tr>
                        <td>5</td>
                        <td>Principal Name*</td>
                        <td>Mr. Ram Singh</td>
                    </tr>
                    <tr>
                        <td>6</td>
                        <td>Principal Qualification*</td>
                        <td>B.Sc, M.Sc, B.Ed</td>
                    </tr>
                    <tr>
                        <td>7</td>
                        <td>School Email Id*</td>
                        <td>mainofice@dpsmathuraroad.org</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Contact Details (Landline/ Mobile)*</td>
                        <td>011-43399200</td>
                    </tr>
                </tbody>
            </table>
        </section>

        <section class="section">
            <h2 class="section-subtitle">B: Documents and Information</h2>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Documents/Information</th>
                        <th>Links Of Uploaded Documents</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>Copies Of Affliation/ Upgradation Letter And Recent Extention Of Affliation, If Any</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>Copies Of Society/ Trust/ Company Registration/ Renewal Certificate, As Applicable</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>Copy Of No Objection Certificate (NOC) Issued, If Applicable, By The State Govt./UT</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td>Copies Of Recognition Certificate Under RTE ACT, 2009, And It's Renewal If Applicable</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                    <tr>
                        <td>5</td>
                        <td>Copy Of Valid Building Safety Certificate As Per The National Building Code*</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                    <tr>
                        <td>6</td>
                        <td>Copy Of Valid Fire Safety Certificate Issued By The Component Authority*</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                    <tr>
                        <td>7</td>
                        <td>Copy Of The Deo Certificate Submitted By The School For Affliation / Upgradation/Extention Of Affliation Or Self Certification By School</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Copis Of Valid Water, Health And Sanitation Certificates</td>
                        <td><a href="#">Click here</a></td>
                    </tr>
                </tbody>
            </table>
            <p class="note">Note: The school needs to upload the self attested copies of above listed documents by Chairman/ Manager/ Secretary and Principal. In Case, It Is Noticed at later stage that uploaded documents are not genuine then school shall be liable for action as per norms.</p>
        </section>

        <section class="section">
            <h2 class="section-subtitle">C: Result And Academics</h2>
            <h3>Result Class: X</h3>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Year</th>
                        <th>No. Of Registered Students</th>
                        <th>No. Of Students Passed</th>
                        <th>Pass Percentage</th>
                        <th>Remarks</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>2020-21</td>
                        <td>366</td>
                        <td>366</td>
                        <td>100%</td>
                        <td>School Aggregate- 86.03%</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>2021-22</td>
                        <td>333</td>
                        <td>330 (3 Compartments) All cleared</td>
                        <td>99.10%</td>
                        <td>School Aggregate- 82.81%</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>2022-23</td>
                        <td>346</td>
                        <td>346 (3 Absent)</td>
                        <td>100%</td>
                        <td>School Aggregate- 79%</td>
                    </tr>
                </tbody>
            </table>

            <h3>Result Class: XII</h3>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Year</th>
                        <th>No. Of Registered Students</th>
                        <th>No. Of Students Passed</th>
                        <th>Pass Percentage</th>
                        <th>Remarks</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>2020-21</td>
                        <td>436</td>
                        <td>436</td>
                        <td>100%</td>
                        <td>School Aggregate- 88.24%</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>2021-22</td>
                        <td>369</td>
                        <td>369</td>
                        <td>100%</td>
                        <td>School Aggregate- 86.05%</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>2022-23</td>
                        <td>402</td>
                        <td>400</td>
                        <td>99.5%</td>
                        <td>2 Compartment<br>School Aggregate- 81.9%</td>
                    </tr>
                </tbody>
            </table>
        </section>

        <section class="section">
            <h2 class="section-subtitle">E: School Infrastructure</h2>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Information</th>
                        <th>Details</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>Total Campus Area Of The School (In Square Mtr)*</td>
                        <td>56520</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>No. And Size Of The Class Rooms (In Sq Mtr)*</td>
                        <td>215</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>No. And Size Of Laboratries Including Computer Labs (In Sq. Mtr)*</td>
                        <td>07 131.25, 176.78, 181.50</td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td>Internet Facility*</td>
                        <td>Yes</td>
                    </tr>
                    <tr>
                        <td>5</td>
                        <td>No. Of Girls Toilets*</td>
                        <td>33</td>
                    </tr>
                    <tr>
                        <td>6</td>
                        <td>No. Of Boys Toilets*</td>
                        <td>60</td>
                    </tr>
                    <tr>
                        <td>7</td>
                        <td>Link Of Youtube Video Of The Inspection Of School Covering The Infrastructure Of The School</td>
                        <td><a href="#">Click Here</a></td>
                    </tr>
                </tbody>
            </table>
        </section>
    </div>
<?php
    require_once (dirname(__FILE__).'/components/footer.php');
?>
