<?php
require_once (dirname(__FILE__).'/components/header.php');

 require_once (dirname(__FILE__).'/settings/settings.php');
      require_once (dirname(__FILE__).'/includes/getFunctions.php');
   
      $settings=new settings();
      $dbget=new getFunctions();
   
    
     $school_name=$settings->getSchoolName();
     $school_code=$settings->getSchoolCode();
     $server_name=$settings->getServerName();

    $mDocument=$dbget->getResultAcademic($school_code,$server_name); 

       //print_r($mDocument); 

?>




<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School Information</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="school_container">
        <section class="section">
            <h2 class="section-subtitle">C: Result And Academics</h2>
            <h3>Result Class: X</h3>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Year</th>
                        <th>No. Of Registered Students</th>
                        <th>No. Of Pass Students </th>
                        <th>No. Of Fail Students </th>
                        <th>Pass Percentage</th>
                        <th>Remarks</th>
                    </tr>
                </thead>
                <tbody>

                    <?php
              for ($i=0; $i <count($mDocument) ; $i++) { 
               
            ?>
                    <tr>
                        <td><?php echo ($i+1);?></td>
                        <td><?php echo $mDocument[$i]['year'];?></td>
                        <td><?php echo $mDocument[$i]['registered_Students'];?></td>
                        <td><?php echo $mDocument[$i]['passed_Students'];?></td>
                         <td><?php echo $mDocument[$i]['fail_Students'];?></td>
                        <td><?php echo $mDocument[$i]['pass_percentage'];?></td>
                        <td><?php echo $mDocument[$i]['remarks'];?></td>
                    </tr>
                   
                   <?php
               }
            ?>
                    
                </tbody>
            </table>

           <!--  <h3>Result Class: XII</h3>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Year</th>
                        <th>No. Of Registered Students</th>
                        <th>No. Of Students Passed</th>
                        <th>Pass Percentage</th>
                        <th>Remarks</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>2020-21</td>
                        <td>436</td>
                        <td>436</td>
                        <td>100%</td>
                        <td>School Aggregate- 88.24%</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>2021-22</td>
                        <td>369</td>
                        <td>369</td>
                        <td>100%</td>
                        <td>School Aggregate- 86.05%</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>2022-23</td>
                        <td>402</td>
                        <td>400</td>
                        <td>99.5%</td>
                        <td>2 Compartment<br>School Aggregate- 81.9%</td>
                    </tr>
                </tbody>
            </table> -->
        </section>

    </div>
<?php
    require_once (dirname(__FILE__).'/components/footer.php');
?>
