<?php
require_once (dirname(__FILE__).'/components/header.php');

 require_once (dirname(__FILE__).'/settings/settings.php');
      require_once (dirname(__FILE__).'/includes/getFunctions.php');
   
      $settings=new settings();
      $dbget=new getFunctions();
   
    
     $school_name=$settings->getSchoolName();
     $school_code=$settings->getSchoolCode();
     $server_name=$settings->getServerName();

    $mDocument=$dbget->getSchoolInfrastructure($school_code,$server_name); 

       //print_r($mDocument); 

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School Information</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="school_container">
<h1 class="section-title1">School Infrastructure</h1>
        <section class="section">
            <h2 class="section-subtitle">E: School Infrastructure</h2>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Information</th>
                        <th>Details</th>
                    </tr>
                </thead>
                <tbody>
                     <?php
              for ($i=0; $i <count($mDocument) ; $i++) { 
               
            ?>
                    <tr>
                        <td><?php echo ($i+1);?></td>
                        <td><?php echo $mDocument[$i]['infrastucture_name'];?></td>
                        <td><?php echo $mDocument[$i]['infrastucture_count'];?></td>
                    </tr>

                    
                   <?php
               }
            ?>
                </tbody>
            </table>


            <p class="note">Note: Link Of Youtube Video Of The Inspection Of School Covering The Infrastructure Of The School . <strong><a class="note" href="<?php echo $mDocument[0]['document_path'];?>"target="_blank"><?php echo 'Click Here';?></a></strong></p>
        </section>

    </div>
<?php
    require_once (dirname(__FILE__).'/components/footer.php');
?>
