<?php
require_once (dirname(__FILE__).'/components/header.php');

?>


<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>College Information</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <!-- Section 1: The College -->
    <section class="college-section">
        <h2>The College</h2>
        <div class="college-container">
            <img src="c.jpg" alt="College Image" class="college-image">
            <div class="college-description">
                <p>
                    Digvijai Nath Post Graduate College, Gorakhpur was established on 25th August, 1969 by the managing committee constituted under Maharana Pratap Shiksha Parishad, Gorakhpur. It is situated in civil lines, the heart of Gorakhpur city in east Uttar Pradesh. Days are not far when the college shall be able to realize the vision and the grand mission of the great soul 'Brahmleen Digvijai Nath ji Maharaj', whose name decorates the identity of the College.
                </p>
                <a href="#" class="read-more-btn">Read More</a>
            </div>
        </div>
    </section>

    <!-- Section 2: Principal's Message -->
    <section class="principal-section">
        <h2 class="college">Principal's Message</h2>
        <div class="principal-container">
            <img src="PrincipalOPSingh.jpeg" alt="Principal Image" class="principal-image">
            <div class="principal-description">
                <h3>A Warm Welcome To The Web Pages Of D.N.P.G. College!!</h3>
                <p>
                    It’s a matter of pleasure and glory to be part of such an institution which is known for its Nationalist Values. In the era of liberalization when the values of the noble professions are also threatened by consumerist practices, Digvijay Nath P.G. College is one of those few that hold firm the cherished ideals of The Nation.
                </p>
                <p class="principal-name">
                    Principal <br>
                    Prof. (Dr.) Om Prakash Singh
                </p>
                <a href="#" class="read-more-btn">Read More</a>
            </div>
        </div>
    </section>

<?php
    require_once (dirname(__FILE__).'/components/footer.php');
?>

