<?php
require_once (dirname(__FILE__).'/components/header.php');

 require_once (dirname(__FILE__).'/settings/settings.php');
      require_once (dirname(__FILE__).'/includes/getFunctions.php');
   
      $settings=new settings();
      $dbget=new getFunctions();
   
    
     $school_name=$settings->getSchoolName();
     $school_code=$settings->getSchoolCode();
     $server_name=$settings->getServerName();

    $mDocument=$dbget->getSchoolDocument($school_code,$server_name); 

       //print_r($mDocument); 

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School Information</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="school_container">
        <h1 class="section-title1">Documents Information</h1>

        <section class="section">
            <h2 class="section-subtitle">B: Documents and Information</h2>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Documents/Information</th>
                        <th>Links Of Uploaded Documents</th>
                    </tr>
                </thead>
                <tbody>
                     <?php
              for ($i=0; $i <count($mDocument) ; $i++) { 
               
            ?>
                    <tr>
                        <td><?php echo ($i+1);?></td>
                        <td><?php echo $mDocument[$i]['document_name'];?></td>
                        <td><strong><a href="<?php echo $mDocument[$i]['document_path'];?>"target="_blank"><?php echo 'View Documents ';?></a></strong></td>
                    </tr>

                   <?php
               }
            ?>
        
                </tbody>
            </table>
            <p class="note">Note: The school needs to upload the self attested copies of above listed documents by Chairman/ Manager/ Secretary and Principal. In Case, It Is Noticed at later stage that uploaded documents are not genuine then school shall be liable for action as per norms.</p>
        </section>

    </div>
<?php
    require_once (dirname(__FILE__).'/components/footer.php');
?>
