<?php


require_once (dirname(__FILE__).'/components/header.php');

      require_once (dirname(__FILE__).'/settings/settings.php');
      require_once (dirname(__FILE__).'/includes/getFunctions.php');
   
      $settings=new settings();
      $dbget=new getFunctions();
   
    
     $school_name=$settings->getSchoolName();
     $school_code=$settings->getSchoolCode();
     $server_name=$settings->getServerName();

    $mDocument=$dbget->getSchoolDocument($school_code,$server_name);  


?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>School Information</title>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div class="school_container">
        <h1 class="section-title1">General Information</h1>

        <section class="section">
            <h2 class="section-subtitle">A: General Information</h2>
            <table class="info-table">
                <thead>
                    <tr>
                        <th>Sl no.</th>
                        <th>Information</th>
                        <th>Details</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>Name of the School*</td>
                        <td><?php echo strtoupper($school_name);?></td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>Affliation No.(If Applicable)</td>
                        <td><?php echo strtoupper($Affi_no);?></td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>School Code (If Applicable)</td>
                        <td><?php echo strtoupper($school_reg_no);?></td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td>Complete Address With Pin Code*</td>
                        <td><?php echo $school_address;?></td>
                    </tr>
                    <tr>
                        <td>5</td>
                        <td>Principal Name*</td>
                        <td><?php echo strtoupper($principal_name);?></td>
                    </tr>
                    <tr>
                        <td>6</td>
                        <td>Principal Qualification*</td>
                        <td><?php echo strtoupper($principal_qualification);?></td>
                    </tr>
                    <tr>
                        <td>7</td>
                        <td>School Email Id*</td>
                        <td> <p><a href="<?php echo 'mailto:'.$officail_email;?>"><?php echo $officail_email;?></a></p></td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Contact Details (Landline/ Mobile)*</td>
                        <td><?php echo strtoupper($officail_contact_no1);?></td>
                    </tr>
                </tbody>
            </table>
        </section>


    </div>
<?php
    require_once (dirname(__FILE__).'/components/footer.php');
?>
