<?php

  date_default_timezone_set('Asia/Kolkata');


class getFunctions{


    private $conn;
    
  
    function __construct() {
       
    
        require_once 'DB_Connect.php';
        require_once ('Common.php');
        require_once ('setFunctions.php');
       
          
               // connecting to database
        $db = new Db_Connect();
       
        $this->conn = $db->connect();  
        mysqli_set_charset($this->conn,'utf8');  
        /*mysqli_query('SET character_set_results=utf8');
        mysqli_query('SET names=utf8');
        mysqli_query('SET character_set_client=utf8');
        mysqli_query('SET character_set_connection=utf8');
        mysqli_query('SET character_set_results=utf8');
        mysqli_query('SET collation_connection=utf8_general_ci'); */  
    }


  public function getSchoolDetails($school_code,$server_name)
   {
      $sql="SELECT a.`eduok_school_code`, a.`school_code`, a.`school_name`, a.`school_address`,b.`school_logo_path`,b.`school_tag_line`,b.`school_heading`,b.`school_estb_year`,b.`affiliated_to`,b.`school_reg_no`,b.`Affi_no`,b.`school_code_2`,b.`officail_contact_no1`,b.`officail_contact_no2`,b.`officail_email`,b.`principal_name`,b.`principal_qualification`,b.`website`, a.`country`, a.`state`, a.`date_added`, a.`status` FROM `tm_school_master` a  LEFT JOIN `tm_school_details` b ON a.`school_code`=b.`school_code` WHERE a.`school_code`='$school_code'";
      // echo $sql;
     
         $result=mysqli_query($this->conn,$sql)or die ('Error in getting  school details : '.mysqli_error($this->conn));
         if($result)
         {
                 while ($row = $result->fetch_assoc()) {

                        $school_logo_path=$row['school_logo_path'];
                
                        $img='http://'.$server_name."/".$school_logo_path;
                        $row['school_logo_path']=trim(preg_replace('/\s\s+/', '', $img));
                        $data[] = $row;
                 }
         }
        
        return $data;
}




 public function getStateMaster($school_code,$server_name)
   {
      $sql="SELECT `id`, `state_id`, `state_code`, `state_name`, `capital`, `district`, `date_added`, `status` FROM `tm_state_master`";
      // echo $sql;
     
         $result=mysqli_query($this->conn,$sql)or die ('Error in getting  about school  : '.mysqli_error($this->conn));

           $num_rows = mysqli_num_rows($result);
            if($num_rows!=0)   
            {
                
                while ($row = $result->fetch_assoc()) {
                       
                        $data[] = $row;
                 }

                 
                 
                 return $data;

            } 
           
}



 public function getCityMaster($school_code,$server_name)
   {
      $sql="SELECT `id`, `district_id`, `district_code`, `state_id`, `district_name`, `date_added`, `status` FROM `tm_state_district_master`";
      // echo $sql;
     
         $result=mysqli_query($this->conn,$sql)or die ('Error in getting  about school  : '.mysqli_error($this->conn));

           $num_rows = mysqli_num_rows($result);
            if($num_rows!=0)   
            {
                
                while ($row = $result->fetch_assoc()) {
                       
                        $data[] = $row;
                 }

                 
                 
                 return $data;

            } 
           
            

      
        
        
}


   public function getAboutSchoolData($school_code,$server_name)
   {
      $sql="SELECT `id`, `school_code`, `about_school`, `about_school_img`, `mission_statement`, `school_vision`, `school_mission`, `director_message`, `date`, `status` FROM `tm_about_school` WHERE `school_code`='$school_code'";
      // echo $sql;
     
         $result=mysqli_query($this->conn,$sql)or die ('Error in getting  about school  : '.mysqli_error($this->conn));

           $num_rows = mysqli_num_rows($result);
            if($num_rows!=0)   
            {
                //echo "string1";
                while ($row = $result->fetch_assoc()) {
                    
                        $about_school_img=$row['about_school_img'];
                        $img='http://'.$server_name."/".$about_school_img;
                        $row['about_school_img']=trim(preg_replace('/\s\s+/', '', $img));
                        $data[] = $row;
                 }

                

            } 
             return $data;
           
        
}


public function getDirecorProfile($school_code,$server_name)
{
   

     $sql="SELECT `staff_name`,`staff_role`,`staff_sub_role`,`message`,`staff_image_path` FROM `tm_message_desk` WHERE `school_code`='$school_code' AND `staff_role`='Director'  AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting director profile: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $staff_image_path=$row['staff_image_path'];
                $img='http://'.$server_name."/".$staff_image_path;
                $row['staff_image_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}
public function getPrincipalProfile($school_code,$server_name)
{
   

     $sql="SELECT `staff_name`,`staff_role`,`message`,`staff_image_path` FROM `tm_message_desk` WHERE `school_code`='$school_code' AND `staff_role`='Principal'AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting Principal profile: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $staff_image_path=$row['staff_image_path'];
                $img='http://'.$server_name."/".$staff_image_path;
                $row['staff_image_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}


public function getTopperList($school_code,$server_name)
{
   

     $sql="SELECT `id`,`school_code`, `name`, `class`, `Percentage`,`student_image_path` FROM `tm_topper`WHERE `school_code`='$school_code'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting topper list: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $student_image_path=$row['student_image_path'];
                $img='http://'.$server_name."/".$student_image_path;
                $row['student_image_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}




public function getSchoolSummary($school_code)
{
   



     $sql="SELECT `student`,`staff`,`years`,`classes`,`performance` FROM `tm_school_summary` WHERE `school_code`='$school_code'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting school summary: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

            
                $data[] = $row;
         }

     return $data;    
}



public function getEventAndActivity($school_code,$server_name)
{
   
   $set=new setFunctions();

    $sql="SELECT `event_name`,`event_description`,`caption`,`description`,`is_thumbnail`,`img_path` FROM `tm_event_gallery` WHERE `school_code`='$school_code' AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting event: '.mysqli_error($this->conn));

      $num_rows = mysqli_num_rows($result);
      if($num_rows!=0)   
      {

         while ($row = $result->fetch_assoc()) {


                $img_path=$row['img_path'];
                $img='http://'.$server_name."/".$img_path;
                $row['img_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }
      }
      else{
       
         //echo "<script>console.log('Debug Objects: " . '11111' . "' );</script>";
            $set->initEventGallery($school_code,$server_name);
      }
                                          

     return $data;    
}



public function getEventAndScoute($school_code,$server_name)
{
   
   $set=new setFunctions();

    $sql="SELECT `event_name`,`event_description`,`caption`,`description`,`is_thumbnail`,`img_path` FROM `tm_event_scoute` WHERE `school_code`='$school_code' AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting event: '.mysqli_error($this->conn));

      $num_rows = mysqli_num_rows($result);
      if($num_rows!=0)   
      {

         while ($row = $result->fetch_assoc()) {


                $img_path=$row['img_path'];
                $img='http://'.$server_name."/".$img_path;
                $row['img_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }
      }
     return $data;    
}

public function getTestimonialList($school_code,$server_name)
{
   

     $sql="SELECT `id`, `school_code`, `name`, `class`, `Percentage`, `image_path`, `testimonial`, `testimonial_type`, `status` FROM `tm_testimonial`  WHERE `school_code`='$school_code' ORDER BY  `Percentage` DESC";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting Student profile: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $image_path=$row['image_path'];
                $img='http://'.$server_name."/".$image_path;
                $row['image_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}






public function getSchoolBanner($school_code,$server_name)
{
   
   $set=new setFunctions();

    $sql="SELECT `banner_path` FROM `tm_banners` WHERE `school_code`='$school_code' AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting banner: '.mysqli_error($this->conn));

      $num_rows = mysqli_num_rows($result);
      if($num_rows!=0)   
      {

         while ($row = $result->fetch_assoc()) {


                $banner_path=$row['banner_path'];
                $img='http://'.$server_name."/".$banner_path;
                $row['banner_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }
      }
      else{
       
         //echo "<script>console.log('Debug Objects: " . '11111' . "' );</script>";
            $set->initSchoolBanner($school_code,$server_name);
      }
                                          

     return $data;    
}


public function getStaffDetails($school_code,$server_name)
{
   

     $sql="SELECT `school_code`,`staff_name`,`father_name`,`staff_gender`,`staff_religion`,`nationality`,`staff_doj`,`staff_role`,`community`,`qualification`,`posting_type`,`staff_address`,`staff_image_path`,traning_certificate FROM `tm_staff_master`   WHERE `school_code`='$school_code'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting staff profile: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $staff_image_path=$row['staff_image_path'];
                $img='http://'.$server_name."/".$staff_image_path;
                $row['staff_image_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}

public function getClassWiseStudentStrength($school_code)
{
   

     $sql="SELECT `class_name`,`total_student`,`boys`,`girls` FROM `tm_class_wise_student_strength` WHERE `school_code`='$school_code' AND `status`='Active'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting class wise student strength: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data;    
}

public function getClassWiseFeeStructure($school_code)
{
   

     $sql="SELECT `id`, `school_code`, `session_id`, `class_id`, `class_name`, `fee_id`, `fee_name`, `mode`, `fee_value`, `date_added`, `status` FROM `tm_fee_structure` WHERE `school_code`='$school_code'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting class wise fee structure: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data;    
}

public function getFeeList($school_code)
{
   

     $sql="SELECT  `fee_id`, `fee_name` FROM `tm_fee_list` WHERE `school_code`='$school_code'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting fee List: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data;    
}public function getClassList($school_code)
{
   

     $sql="SELECT  `class_id`, `class_name`, `board_name`, `medium_name` FROM `tm_class_list` WHERE `school_code`='$school_code'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting class List: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data;    
}

public function getTotalStudent($school_code)
{
   

     $sql="SELECT SUM(`total_student`) as total_student FROM `tm_class_wise_student_strength` WHERE `school_code`='$school_code' AND `status`='Active'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting total student: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data[0]['total_student'];    
}

public function getTotalStaff($school_code)
{
   

     $sql="SELECT COUNT(`staff_id`) as total_staff FROM `tm_staff_master` WHERE `school_code`='$school_code' AND `status`='Active'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting total staff: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data[0]['total_staff'];    
}


public function getTotalClass($school_code)
{
   

     $sql="SELECT COUNT(`class_id`) as total_class FROM `tm_class_list` WHERE `school_code`='$school_code' AND `status`='Active'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting total class: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data[0]['total_class'];    
}



public function getResultAcademic($school_code,$server_name)
{
   

     $sql="SELECT `id`, `school_code`, `year`, `registered_Students`, `passed_Students`, `fail_Students`, `pass_percentage`, `remarks` FROM `tm_result_academic` WHERE `school_code`='$school_code'";

       $result=mysqli_query($this->conn,$sql)or die ('Error in getting Result Academic: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {

                $data[] = $row;
         }

     return $data;    
}


public function getSchoolDocument($school_code,$server_name)
{
   
    $sql="SELECT `school_code`,`document_name`,`server_name`,`document_path` FROM `tm_documents` WHERE `school_code`='$school_code' AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting school document: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $school_server=$row['server_name'];
                
                if($school_server)
                {
                    $server_name=$school_server;
                    
                }
               // echo $server_name;
                $document_path=$row['document_path'];
                $img='http://'.$server_name."/".$document_path;
                $row['document_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}


public function getSchoolInfrastructure($school_code,$server_name)
{
   
    $sql="SELECT `id`, `school_code`, `infra_id`, `infrastucture_name`, `infrastucture_count`,`document_path`, `infra_description`, `image_id`, `caption`, `is_thumbnail`, `img_path`, `date_added`, `status` FROM `tm_school_infrastructure` WHERE `school_code`='$school_code' AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting school Infrastructure: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $school_server=$row['server_name'];
                
                if($school_server)
                {
                    $server_name=$school_server;
                    
                }
               // echo $server_name;
                $img_path=$row['img_path'];
                $img='http://'.$server_name."/".$img_path;
                $row['img_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}







public function getScouteDocument($school_code,$server_name)
{
   
    $sql="SELECT `school_code`,`document_name`,`server_name`,`document_path` FROM `tm_Scoute_documents` WHERE `school_code`='$school_code' AND `status`='Active'";

    $result=mysqli_query($this->conn,$sql)or die ('Error in getting school document: '.mysqli_error($this->conn));
                                     
         while ($row = $result->fetch_assoc()) {


                $school_server=$row['server_name'];
                
                if($school_server)
                {
                    $server_name=$school_server;
                    
                }
               // echo $server_name;
                $document_path=$row['document_path'];
                $img='http://'.$server_name."/".$document_path;
                $row['document_path']=trim(preg_replace('/\s\s+/', '', $img));
              
            
                $data[] = $row;
         }

     return $data;    
}


}

?>

