<?php
require_once (dirname(__FILE__).'/components/header.php');
require_once (dirname(__FILE__).'/settings/settings.php');
      require_once (dirname(__FILE__).'/includes/getFunctions.php');
      $settings=new settings();
      $dbget=new getFunctions();
    
    
     $school_name=$settings->getSchoolName();
     $school_code=$settings->getSchoolCode();
     $server_name=$settings->getServerName();

     $director_profile=$dbget->getPrincipalProfile($school_code,$server_name);

     $director_profile=$dbget->getDirecorProfile($school_code,$server_name);
     $principal_profile=$dbget->getPrincipalProfile($school_code,$server_name);

?>


<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Principal Profile</title>
     <link href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.3.0/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <!-- Include your header content here -->
    </header>

<div class="principal-profile">
    <section class="principal-content">
        <h3 class="about-title">Principal Profile</h3>
        <div class="principal-header">
            <div class="principal-image-container">
                <img src="<?php echo $principal_profile[0]['staff_image_path'];?>" alt="Principal" class="principal-image">
                
            </div>
            <div class="principal-text-container">
                <h3 class="principal-quote">"Education Transforms a Man from Social Animal to a True Human Being"</h3>
                <h4 class="principal-subheading">"Historical Background of The School"</h4>
                <p class="principal-description">
                    <?php echo !empty($principal_profile[0]['message']) ? $principal_profile[0]['message'] : 'Principal message'; ?>
                </p>
                <ul class="principal-achievements">
                    <li>Granted permission by the Purvanchal University in 1994 to teach Urdu, English, Hindi, Medieval History, Philosophy, and Military Science at the graduation level.</li>
                </ul>
               <div class="principal-info">
    <p class="principal-name"><?php echo !empty($principal_profile[0]['staff_name']) ? $principal_profile[0]['staff_name'] : 'Principal Name'; ?></p>
    <p class="role">Principal</p>
    <p class="school-name"><?php echo $school_name; ?></p>
</div>


            </div>
        </div>
    </section>
</div>



    

   <?php
    require_once (dirname(__FILE__).'/components/footer.php');
?>
